## ros-lunar-uuid-msgs 1.0.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(uuid_msgs)

find_package(catkin REQUIRED COMPONENTS message_generation std_msgs)
# We want boost/format.hpp, which isn't in its own component.
find_package(Boost REQUIRED)

add_message_files(DIRECTORY msg FILES UniqueID.msg)
generate_messages(DEPENDENCIES std_msgs)

catkin_package(
  CATKIN_DEPENDS message_runtime std_msgs
  DEPENDS Boost)

=== debian/changelog ===
ros-lunar-uuid-msgs (1.0.6-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 04 Apr 2017 05:00:00 -0000

ros-lunar-uuid-msgs (1.0.5-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 17 Apr 2015 05:00:00 -0000

ros-lunar-uuid-msgs (1.0.4-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 30 Apr 2014 05:00:00 -0000

ros-lunar-uuid-msgs (1.0.3-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 24 Jul 2013 05:00:00 -0000

ros-lunar-uuid-msgs (1.0.2-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 18 Jul 2013 05:00:00 -0000

ros-lunar-uuid-msgs (1.0.1-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 25 Mar 2013 05:00:00 -0000

ros-lunar-uuid-msgs (1.0.0-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 18 Mar 2013 05:00:00 -0000

ros-lunar-uuid-msgs (0.9.0-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 03 Jan 2013 06:00:00 -0000

ros-lunar-uuid-msgs (0.8.0-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 19 Jul 2012 05:00:00 -0000

=== debian/control ===
Source: ros-lunar-uuid-msgs
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-std-msgs
Homepage: http://ros.org/wiki/uuid_msgs
Standards-Version: 3.9.2

Package: ros-lunar-uuid-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-std-msgs
Description: ROS messages for universally unique identifiers.
